# Uses of Enum
org.h2gis.functions.io.osm.TAG_LOCATION

Packages that use TAG_LOCATION
Package
Description
org.h2gis.functions.io.osm

## Uses of TAG_LOCATION in org.h2gis.functions.io.osm

Methods in org.h2gis.functions.io.osm that return TAG_LOCATION
Modifier and Type
Method
Description
`static TAG_LOCATION`
TAG_LOCATION.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TAG_LOCATION[]`
TAG_LOCATION.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.